import mongoose from "mongoose";

const fuelTypeSchema = new mongoose.Schema({
   
    fuelName: {
        type:String,
        required:true,
        unique:true
    },

    unit:{
        type:String,
        required:true
    },

    active:{
        type:Boolean,
        default:true
    }
},
{
    timestamps:true
}
);

export default mongoose.model("FuelType", fuelTypeSchema);